@charset "utf-8";
/* CSS Document */
em{font-style:normal;}
.vote_main,.survey_main{background-color: #f2f2f2; overflow:hidden; zoom:1; width:826px; font-family:"微软雅黑"; position:relative;}
#vote_topview.tab-content{width:auto;}
#vote_topview li.vote_newheader,#survey_topview li.survey_newheader{ display: block;height: 316px;width: 826px; overflow:hidden;background:url(../../images/debate/debate_head_bg.png) 0 0 repeat-x;}
.vote_title_info{width:485px; float:left;padding-left:10px; padding-top:38px; overflow:hidden;font-family:"微软雅黑";}
.survey_title_info{width:425px; float:left;padding-left:40px; padding-top:20px; overflow:hidden;font-family:"微软雅黑";}
.vote_pi_con,.vote_title_info .head_info{float:left; overflow:hidden; zoom:1;}

.vote_title_info .head_info{max-width:627px;}
.vote_title_info .head_info span,.survey_title_info .head_info span{float:left; font-size:14px;}
.vote_title_info .head_info span a,.survey_title_info .head_info span a{color:#808080;}
.voteindex{float:none; text-align:center; padding-left:0; padding-top:20px;width:auto;}
.voteindex .head_info h3{color:#1a1a1a;font-size:24px; text-align:left;}
.voteindex_div{margin:0 auto; overflow:hidden; zoom:1;}
.vote_num_p{font-size:24px; color:#b2b2b2;line-height:315px;padding:0; margin:0; text-align:center;}
.vote_num_p span{color:#666666;}
.vote_title_info em,.survey_title_info em{margin-left:0;}

#vote_header_newbox .head_info h3{color:#1a1a1a;}
#vote_header_newbox .head_info span{font-size:14px; display:block;}
.color1,.color31,.color61,.color91{color:#52caed;}
.color2,.color32,.color62,.color92{color:#afcfee;}
.color3,.color33,.color63,.color93{color:#98aab6;}
.color4,.color34,.color64,.color94{color:#8dd35a;}
.color5,.color35,.color65,.color95{color:#28749f;}
.color6,.color36,.color66,.color96{color:#f5957f;}
.color7,.color37,.color67,.color97{color:#b684f4;}
.color8,.color38,.color68,.color98{color:#7ff5cd;}
.color9,.color39,.color69,.color99{color:#c6f83e;}
.color10,.color40,.color70,.color100{color:#fda648;}
.color11,.color41,.color71,.color101{color:#47adcc;}
.color12,.color42,.color72,.color102{color:#9db8d4;}
.color13,.color43,.color73,.color103{color:#83929c;}
.color14,.color44,.color74,.color104{color:#7cba50;}
.color15,.color45,.color75,.color105{color:#216085;},
.color16,.color46,.color76{color:#db8572;}
.color17,.color47,.color77{color:#a476db;}
.color18,.color48,.color78{color:#72dbb8;}
.color19,.color49,.color79{color:#b1de37;}
.color20,.color50,.color80{color:#e39542;}
.color21,.color51,.color81{color:#3e97b3;}
.color22,.color52,.color82{color:#8aa2ba;}
.color23,.color53,.color83{color:#6d7a82;}
.color24,.color54,.color84{color:#6ba145;}
.color25,.color55,.color85{color:#1b4e6b;}
.color26,.color56,.color86{color:#c27665;}
.color27,.color57,.color87{color:#9169c2;}
.color28,.color58,.color88{color:#65c2a3;}
.color29,.color59,.color89{color:#9dc431;}
.color30,.color60,.color90{color:#c9843a;}
.colorbg1,.colorbg31,.colorbg61,.colorbg91{background-color:#52caed;}
.colorbg2,.colorbg32,.colorbg62,.colorbg92{background-color:#afcfee;}
.colorbg3,.colorbg33,.colorbg63,.colorbg93{background-color:#98aab6;}
.colorbg4,.colorbg34,.colorbg64,.colorbg94{background-color:#8dd35a;}
.colorbg5,.colorbg35,.colorbg65,.colorbg95{background-color:#28749f;}
.colorbg6,.colorbg36,.colorbg66,.colorbg96{background-color:#f5957f;}
.colorbg7,.colorbg37,.colorbg67,.colorbg97{background-color:#b684f4;}
.colorbg8,.colorbg38,.colorbg68,.colorbg98{background-color:#7ff5cd;}
.colorbg9,.colorbg39,.colorbg69,.colorbg99{background-color:#c6f83e;}
.colorbg10,.colorbg40,.colorbg70,.colorbg100{background-color:#fda648;}
.colorbg11,.colorbg41,.colorbg71,.colorbg101{background-color:#47adcc;}
.colorbg12,.colorbg42,.colorbg72,.colorbg102{background-color:#9db8d4;}
.colorbg13,.colorbg43,.colorbg73,.colorbg103{background-color:#83929c;}
.colorbg14,.colorbg44,.colorbg74,.colorbg104{background-color:#7cba50;}
.colorbg15,.colorbg45,.colorbg75,.colorbg105{background-color:#216085;},
.colorbg16,.colorbg46,.colorbg76{background-color:#db8572;}
.colorbg17,.colorbg47,.colorbg77{background-color:#a476db;}
.colorbg18,.colorbg48,.colorbg78{background-color:#72dbb8;}
.colorbg19,.colorbg49,.colorbg79{background-color:#b1de37;}
.colorbg20,.colorbg50,.colorbg80{background-color:#e39542;}
.colorbg21,.colorbg51,.colorbg81{background-color:#3e97b3;}
.colorbg22,.colorbg52,.colorbg82{background-color:#8aa2ba;}
.colorbg23,.colorbg53,.colorbg83{background-color:#6d7a82;}
.colorbg24,.colorbg54,.colorbg84{background-color:#6ba145;}
.colorbg25,.colorbg55,.colorbg85{background-color:#1b4e6b;}
.colorbg26,.colorbg56,.colorbg86{background-color:#c27665;}
.colorbg27,.colorbg57,.colorbg87{background-color:#9169c2;}
.colorbg28,.colorbg58,.colorbg88{background-color:#65c2a3;}
.colorbg29,.colorbg59,.colorbg89{background-color:#9dc431;}
.colorbg30,.colorbg60,.colorbg90{background-color:#c9843a;}
.vote_con_ul{padding-left:40px; width:425px; overflow:hidden;}
.vote_con_ul li,.survey_con_ul li{font-size:16px; font-family:"微软雅黑"; line-height:36px;}
.survey_con_ul{width:425px; overflow:hidden;}
.survey_con_ul li{color:#987358; padding:8px 0; line-height:20px; overflow:hidden; zoom:1;}
.survey_con_ul li span.survey_c_span{color:#2c2f35; float:left; display:block;}
.survey_con_ul li span.survey_t_span{float:left; display:block; width:360px;white-space:nowrap; text-overflow:ellipsis; /* for internet explorer */ overflow:hidden;}

#vote_topview li.hid{display:none;}
.debate_vote_tb{width:100%;}
.debate_vote_tb td{width:33%; height:45px; vertical-align:middle; cursor:pointer;}
.debate_vote_tb td div{line-height:45px; font-size:24px; color:#fff; font-family:"微软雅黑";}
.debate_vote_tb td .dv_left_bg{width:2px;height:45px; float:left; background:url(../images/btn_repeatbg.png) 0 0 repeat-x;}
.debate_vote_tb td .dv_center_bg {height:45px; background:url(../images/btn_repeatbg.png) 0 0 repeat-x; text-align:center;}
.debate_vote_tb td .dv_right_bg {width:2px;height:45px;float:right; background:url(../images/btn_repeatbg.png) 0 0 repeat-x;}
.debate_vote_tb td.btned .dv_left_bg{ background:url(../images/btned_leftbg.png) 0 0 no-repeat;}
.debate_vote_tb td.btned .dv_center_bg {background:url(../images/btned_repeatbg.png) 0 0 repeat-x;}
.debate_vote_tb td.btned .dv_right_bg {background:url(../images/btned_rightbg.png) 0 0 no-repeat;}
.votebox,.surveybox{ background-color:#f2f2f2; overflow:hidden;}
.voteleft,.surveyleft{padding-left:8px; padding-top:20px;min-height: 470px;width: 597px; float:left;}
.vote_ul_list li,.survey_ul_list li{width:598px; height:104px; box-shadow: 1px 5px 2px #e3e3e3; margin-bottom:15px; background-color:#fff; position:relative;}
.li_headimg{display:inline-block;width:108px;  height:104px; background-color:#e0e9ec;text-align:center; float:left;}
.li_headimg em{border-radius: 50%;display: block;float: left;height: 50px;margin: 20px 29px 0;overflow: hidden;width: 50px;} 
.headimg_txt{display:block; color:#6c799e;font-size:12px; float:left; width:108px; text-align:center; line-height:30px; overflow:hidden; height:30px;}
.vote_status_span{ display:inline-block; width:30px; height:30px; background:url(../images/vote_icon.png) 0 0 no-repeat; position:absolute; right:0; top:0;}
.list_li_title{float:left;width:432px;padding:25px 20px 0;}
.li_head_h3{ color:#333333; font-size:18px; font-family:"微软雅黑";}
.exp_date{display:block; color:#999; font-size:14px; line-height:26px;}
.voterighttop,.votesearch,.votelist,.surveyrighttop,.surveysearch,.surveylist{ box-shadow: 1px 5px 2px #e3e3e3; background-color:#fff;}
#vote_s,#vote_go,#survey_s,#survey_go{background-color:#e6e6e6; height:28px; line-height:28px; vertical-align:middle;}
#vote_s,#survey_s{ text-indent:0.5em;}


.vote_box_list li,.survey_box_list li{margin-top:20px; overflow:hidden; zoom:1;}
.vote_box_list li{border-bottom:1px solid #c0c1cd;padding-bottom:20px;}
.vote_box_list li .chkbox,.vote_box_list li .vote_radio{ vertical-align:middle; margin-top:2px;}
.survey_box_list li .typesixcheck,.survey_box_list li .chkbox,.survey_box_list li .survey_radio{vertical-align:middle; margin-top:6px;margin-right:10px;}
.vote_box_list li .allvote_box,.survey_box_list li .allsurvey_box{width:300px; height:15px; background-color:#dadada; float:left;}
.survey_box_list li .allsurvey_box{width:100%;}
.survey_box_list li .allsurvey_box{margin-left:0; float:none;}
.itemvote_box,.itemsurvey_box{width:150px; height:15px;}
.vote_box_list_tit,.survey_box_list_tit{ color: #333;font-size: 14px;line-height: 18px;}
.vote_box_list li .vote_box_list_tit{float:left;width:19em;}
.survey_box_list_tit{width:18.2em; float:left; line-height:26px;}
.survey_s_list_ul .survey_box_list_tit{width:200px;}
.vote_box_list_img{width:114px; margin-left:20px;}
.survey_box_list li p.survey_box_list_img{width:16.7em; height:10.83em; overflow:hidden;}
.colorbg_div{height:20px;}
.sel_colorbg_div{line-height:20px; overflow:hidden; zoom:1;}
.typesixcheck,.chkbox,.vote_radio,.survey_radio{float:left;}
.tc_p{margin-top:1.67em; margin-bottom:0.83em; text-align:center;}
.tc_p,.tl_p{overflow:hidden; zoom:1;}
.tc_p p.tc_p_span{width:38.3em; height:25em; display:block; margin:0 auto; overflow:hidden; text-align:center;}
.tl_p p.tl_p_span{width:38.3em; height:25em; display:block;overflow:hidden; text-align:center; margin:1em 0;}
.vote_box_list{overflow:hidden; zoom:1;    width: 80%; margin:0 auto 15px;}
.survey_box_list{overflow:hidden; zoom:1; width:47%;; margin:0 auto;}
.vote_smt_p,.survey_smt_p{padding:30px 0 40px; text-align:center;}
.vote_smt_btn,.survey_smt_btn{ display:inline-block;border:none; cursor:pointer;color:#fff;font-size:16px;background-color:#6fa5ff;width:105px; height:35px;line-height:35px; moz-border-radius: 3px; /* Gecko browsers */-webkit-border-radius: 3px; /* Webkit browsers */border-radius:3px;}
.vote_smt_btn:hover,.survey_smt_btn:hover{color:#fff;}
.vote_smted_btn,.survey_smted_btn{ background-color:#adb7c8; display:inline-block;border:none; cursor:pointer;color:#fff;font-size:16px;width:92px; height:35px;line-height:35px; moz-border-radius: 3px; /* Gecko browsers */-webkit-border-radius: 3px; /* Webkit browsers */border-radius:3px;}
.max_length_p{  font-family:"微软雅黑";text-align:right; font-size:14px; color:#4c4c4c; margin-bottom:20px;}
.max_length_em{  font-family:"微软雅黑";text-align:right; padding-right:68px; font-size:14px; color:#4c4c4c; margin-bottom:20px; float:right;}
.max_length_span,.min_length_span{color:#4fa4fb;}
.absolute_div{position:absolute; right:0; top:60px; width:76px;z-index:9999;}
.absolute_div a.vote_index_a,.absolute_div a.vote_next_a,.absolute_div a.vote_search_a,.absolute_div a.vote_share_a,.absolute_div a.vote_return_a{display:block; width:76px; height:36px; text-align:center; line-height:36px; background:url(../images/btnbg.png) 0 0 no-repeat; color:#fff; font-size:14px; margin-bottom:18px;}
.absolute_div a.survey_index_a,.absolute_div a.survey_next_a,.absolute_div a.survey_search_a,.absolute_div a.survey_share_a,.absolute_div a.survey_return_a{display:block; width:76px; height:36px; text-align:center; line-height:36px; background:url(../images/btnbg.png) 0 0 no-repeat; color:#fff; font-size:14px; margin-bottom:18px;}
.absolute_div a.vote_search_a{ background:url(../images/resule_search_btnbg.jpg) 0 0 no-repeat;}
.vote_pi_con{width:315px;height:315px;position:relative;//or absolute;}
.kcharts-label{color:#0579C6;cursor:pointer;}
.vote_data_current{font-size:18px; color:#808080; font-family:"微软雅黑"; padding-left:10px;}
.surveytop_more{font-size:14px; color:#000; padding-left:60px;}
.s_v_b_img{width:auto;max-width:38.3em; height:25em;}
.s_v_s_img{height:10.83em;}
.mt28{margin-top:28px;}
.mysurvey_list{padding:20px  0 0 18px; overflow:hidden; zoom:1; font-family:"微软雅黑"; background-color:#f2f2f2;}
.mysurvey_list li.mysurvey_list_li{width:738px ; overflow:hidden; zoom:1;padding:10px 50px 50px 10px;background-color: #fff;box-shadow: 1px 5px 2px #e3e3e3;margin-bottom: 15px;position: relative;}
.mysurvey_list .h_img{width:63px; height:63px;}
.mysurvey_list .mysurvey_li_headimg em {margin:0 auto;}
.mysurvey_li_left{width:93px; float:left;}
.mysurvey_li_right{float:left; width:635px; padding-left:10px; overflow:hidden; zoom:1;}
.mysurvey_li_right h3 a{color:#000;}
.mysurvey_li_h3{height:60px; line-height:60px; width:635px;border-bottom:1px solid #d8d8d8; font-size:18px; color:#000;}
.mysurvey_li_h3_span{color:#73a6e2;}
.mysurvey_li_headimg{display:inline-block; text-align:center; float:left; width:93px;}
.mysurvey_li_headimg em{border-radius: 50%;display: block;height: 63px;margin: 20px 29px 0;overflow: hidden;width: 63px;} 
.mysurvey_li_headimg .headimg_txt{display:inline-block; color:#6c799e;font-size:12px; float:left; overflow:hidden;width:93px; text-align:center; line-height:30px;}
.mysurvey_fill_in,.mysurvey_fill_in_box,.mysurvey_fill_in_li{ overflow:hidden; zoom:1;}
.mysurvey_fill_in h3,.mysurvey_comment h3,.myvote_choice h3{color:#b8854a; font-size:18px; line-height:40px; height:40px; padding-top:8px;}
.mysurvey_fill_in h3 span,.myvote_choice h3 span{color:#b2b2b2; font-size:14px; padding-left:5px;}
.mysurvey_fill_in_box li h4{font-size:18px; color:#000; line-height:26px; padding-top:5px;}
.mysurvey_fill_in_box li em{color:#73a6e2; font-size:14px; float:left;line-height:24px;}
.mysurvey_fill_in_box li ul{width:565px;float:left; overflow:hidden;}
.mysurvey_fill_in_box li ul li{color:#4c4c4c; font-size:14px; line-height:24px;}
.mysurvey_fill_in h3 em.em_more,.myvote_choice h3 em.em_more{color:#b8854a; float:right; padding-right:28px; font-size:14px; cursor:pointer;}
.mysurvey_answer_ul li span{color:#1a1a1a; font-weight:bold;}
.mysurvey_fill_in_li .underline_em {border-bottom: 1px solid #000;display: inline-block;text-align: center;width: 70px; font-size:18px; color:#b8854a; text-align:center;}
.moresurvy_d,.moresurvy_d_ul{overflow:hidden; zoom:1; font-family:"微软雅黑"; position:relative;}
.moresurvy_d .vote_pi_con,.surveypoly .vote_pi_con{float:none; margin:0 auto; margin-left:200px\9;}
.moresurvy_d p.result_p{ background-color:#63626c; height:57px; line-height:57px; text-align:center; position:absolute; left:0; bottom:0; font-size:18px; color:#fff; width:100%;}
.polybody .dialog,.surveypoly .dialog{ background-color:#fff; padding:0;}
.polybody .dialog .bar{padding:0; margin:0; height:0;min-height:0;}
.polybody .dialog .dialogContent {padding:0;}
.moresurvy_d_ul{margin:0 auto 50px; margin-left:60px\9;width:700px;}
.moresurvy_d_ul li{margin-bottom:10px; font-size:14px; color:#666; overflow:hidden; width:700px;}
.moresurvy_d_ul li span{display:block; width:17px; height:17px; float:left; margin-top:5px;}
.liem{font-size:20px; margin-right:5px;}
.titdiv{padding-left:10px; float:left;}
.moresurvey_dialog{overflow:hidden; zoom:1;}
.moresurvey_dialog .titpic_p{ text-align:center; width:660px; margin:0 0 0 40px; padding-bottom:38px; border-bottom:1px solid #ccc;}
.moresurvey_dialog .survey_question {width:660px; }
.moresurvey_dialog .survey_answer_length span{color:#a5b5bb; font-size:24px;}
.moresurvey_dialog .survey_answer_length{color:#333; padding:0; font-size:16px; text-align:left;}
.moresurvey_dialog .survey_question h3{padding:15px 0 10px 0;}
.opacity{filter:alpha(opacity=30);  /*支持 IE 浏览器*/-moz-opacity:0.30; /*支持 FireFox 浏览器*/opacity:0.30;  /*支持 Chrome, Opera, Safari 等浏览器*/}
.moresurvey_dialog .vote_box_list .allvote_box,.moresurvey_dialog .vote_box_list .vote_box_list_tit,.moresurvey_dialog .vote_box_list .vote_box_list_img{margin-left:0;}
.moresurvey_dialog .survey_question_con{padding-left:0;}  
.survey_question_con .mysurvey_answer_ul li {color: #333;font-size: 14px;line-height: 24px;}
.laybar{height:79px; font-size:24px;border-bottom:1px solid #d1d1d1; line-height:80px;background-color:#e6e6e6; padding:0 0 0 37px;}
.laybar span{ color:#73a6e2;}
.myvote_choice_ul{overflow:hidden;}
.myvote_choice_ul li{color:#4d4d4d; font-size:14px; background:url(../images/votedot.gif) 0 10px no-repeat; padding-left:10px; line-height:24px;}
.commentnum{ text-align:right; font-size:14px; color:#808080;}

.mention_orz_text {
	background: url("http://tmisc.home.news.cn/newspace/images/mention/orz.png") no-repeat 265px 40px;
    color: #999999;
    font-size: 20px;
    height: 30px;
    position: relative;
    text-align: center;
    padding-top: 350px;
    width: 100%;
}
.orz .orz_text {
    display: block;
}
.bindBlog_box {
    font-family: "微软雅黑";
    height: 80px;
    line-height: 32px;
    width: 100%;
}
.bindBlog_box #bindBlog_btn {
    background: none repeat scroll 0 0 #8da2e5;
    border: 1px solid #8da2e5;
    border-radius: 3px;
    color: white;
    cursor: pointer;
    display: block;
    font-size: 15px;
    margin-left: 325px;
    text-align: center;
    width: 180px;
}
.bindBlog_box #bindBlog_btn:hover {
    color: black;
}
.surveylaybox{position:relative;overflow:hidden;zoom:1;}
.laybox{position:absolute; top:0;left:0; background-color:#f2f2f2}
#layreturn{display:inline-block; position:absolute;background-color:#71b2ff;color:#fff;cursor: pointer;font-size:14px;display: inline-block;line-height:36px;width: 96px;height: 36px; moz-border-radius: 3px; /* Gecko browsers */-webkit-border-radius: 3px; /* Webkit browsers */border-radius:3px;right:30px;top:30px;text-align: center;}
.d_close{cursor: pointer;float: right;font-size: 30px;line-height: 28px;background:url(../images/dialogdel.png) no-repeat center #63626c;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 36px;
    font-weight: 100;
    height: 36px;
    line-height: 30px;
    overflow: hidden;
    position: absolute;
    right: -36px;
    text-align: center;
    text-indent: -999px;
    top: 0;
    width: 36px;}
.polybody .dialog .bar .close {display:none;}
.sharelab{display:inline-block;float:left;color:#38373f; font-size:18px; padding-top:40px; padding-left:30px;}
.vote_d{width:820px; margin:0 0 30px 40px;}
.wd665{width:665px;}
.diabar{height:79px; border-bottom:1px solid #d1d1d1; background-color:#e6e6e6; line-height:80px; padding-left:36px;}

.bdsharebuttonbox a{ display: inline-block;width: 38px;}
.dialog{ filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;opacity: 1;}
.dialog .vote_pi_con{float:none; margin:0 auto;}
.ft20{font-size:20px;}
.com_cox{width:100%; background-color:#fff;padding-top:50px;}
.xuan_box{margin-left:50px;}
.novotepie{margin-top:40px; margin-left:40px;}
.unloadvotenum{padding-left:5px;}
.unloadvotecon{padding-left:1.8em;}
.unloadvotecon span{display:inline-block; float:left; padding-right:0.4em;}
.ziliaobox,.info_addinfo_div{ background:#e0e4eb url(../images/votelinebg.png) 0 0 repeat-x; padding:40px 0 60px 130px; font-family:"微软雅黑";}
.ziliaobox .ziliaoinfo,.info_addinfo_div .ziliaoinfo{ color:#808080; font-size:16px; padding-bottom:10px;}
.ziliaobox .ziliaoinfo span，.info_addinfo_div .ziliaoinfo span{color:#1a1a1a; font-size:16px;} 
.ziliao_ul{ overflow:hidden; zoom:1;}
.ziliao_ul li{float:left; margin-right:30px;  width:150px; margin-bottom:20px;}
.ziliao_ul li label,.country_p label{ background:url(../images/sel_lab_bg.png) 0 0 no-repeat;height:34px; line-height:34px; width:58px; float:left;font-size:14px; color:#fff; text-align:center; display:inline-block;}
.ziliao_ul li span,.country_p span{position: relative;height:32px; vertical-align:middle;overflow: hidden; border:1px solid #70809a;  float:left;}
.ziliao_ul li span select,.country_p span select{    position: relative;display:block;    height: 32px;    overflow:hidden; float:left;}
.vote_tips_ul{margin-bottom:1.4em; margin-right:0.7em;overflow:hidden; zoom:1;}
.vote_tips_ul li{float:right; background-color:#87aeef; font-size:12px; color:#fff; font-family:"微软雅黑"; margin-left:10px; padding:5px 10px;}
.core_flag {background-color: #dca76e;border-radius: 3px;color: #fff;display: inline;float: none;font-size: 14px;font-weight: normal;line-height: 18px;padding: 6px 12px;margin-left:10px;}
.info_addinfo_div ul li{margin-bottom:20px;clear:both;}
.info_addinfo_div ul li label{background: rgba(0, 0, 0, 0) url("../images/sel_lab_bg.png") no-repeat scroll 0 0;color: #fff;display: inline-block;float: left;font-size: 14px;height: 34px;line-height: 34px;text-align: center;width: 58px;}
.info_addinfo_div ul li input{border: 1px solid #70809a;height: 32px;overflow: hidden;position: relative;vertical-align: middle; text-indent:0.5em;}
.info_addinfo_ul li span{display:block;}
.info_addinfo_div ul li input.info_address_input{width:300px;}
.info_addinfo_div ul li input.info_email_input{width:200px;}


.head_info em{font-size:12px; color:#ccc; font-family:"微软雅黑"; margin-left:10px;}
.votesurvey_result_box_h2{ background:url(../images/resultsrhbg.png) 0 0 no-repeat; height:40px; line-height:40px;padding-left:60px; font-size:18px; color:#fff; margin-top:20px;}
.votesurvey_resulttop_box {border-bottom: 1px solid #778191;padding: 60px 0 0px 10px;overflow: hidden;zoom: 1;}
.notext_span{font-size:24px; color:#666; display:inline-block; line-height:380px; width:748px; text-align:center;}

.questionnaire_fixed_div{width:60px; position:absolute; top:200px; right:0;  z-index:99; }
.questionnaire_fixed_div a {cursor: pointer;display: inline-block;height: 60px;margin-top: 2px;width: 60px;}
.questionnaire_fixed_div a.survey_analysize_a{ background:url(../images/tongjibtn.png) 0 0 no-repeat;}
.questionnaire_fixed_div a.sharebtn{ background:url(../images/sharebtn.png) 0 0 no-repeat;}
.questionnaire_share_div a{width:60px; height:60px; margin-right:1px; display:inline-block;}
.questionnaire_share_div a.bds_xinhua{ background:url(../images/xhwshare.png) 0 0 no-repeat}
.questionnaire_share_div a.bds_sqq{ background:url(../images/qqshare.png) 0 0 no-repeat}
.questionnaire_share_div a.bds_tsina{ background:url(../images/sinashare.png) 0 0 no-repeat}
.questionnaire_share_div a.bds_isohu{ background:url(../images/sohushare.png) 0 0 no-repeat}
.questionnaire_share_div a.bds_qzone{ background:url(../images/qqkongjianshare.png) 0 0 no-repeat}
.questionnaire_share_div a.bds_tqq{ background:url(../images/tencentweiboshare.png) 0 0 no-repeat}
.questionnaire_fixed_div a.questionnaire_phone_a{ background:url(../images/tongjibtn.png) 0 0 no-repeat;}
